Support

Search results for ""

Sorry, no results found. Perhaps you would like to search the documentation?
All Topics
Yves

Toolset Types Add-on fails updating after update AC to 5.1.O

I’ve update Admin Columns Pro from 5.0.3 tO 5.1.0, successfully.

I also have the “Admin Columns Pro – Toolset Types” plugin installed. Trying to update this to its newest version failed.
It says:
“This plugin is not compatible with Admin Columns Pro 5.1.0. We disabled it because it might stop the WordPress Admin from working properly. Try updating this plugin to the latest version and then activate it again.”

How can this be fixed?

1 year, 5 months ago
Stefan
Developer

The message you see means that the current version is not compatible, but it should not prevent you from updating the Toolset Types integration to the latest 1.5.5. version. Can you make sure that your Types integration is on version 1.5.5 or otherwise download the latest release from your account page on our website to install the latest version manually?

1 year, 5 months ago

You must be logged in to reply to this topic.